Subject: RE: New View From Seat Task
From: Nikolas Su <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: Tamara Marjanovic <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 18 Oct 2019 08:28:53 +0000

Hi Arnaud/Tamara,

Ashish tested again today and still got repetitive tasks for more than 8 times regardless which account he uses. I've attached examples.

The accounts he uses are:
[email-masked]
[email-masked]<mailto:[email-masked]>

Could we forward this to website team and look into the queues please?

Cheers,
Nikolas Su
Event Data Management
Skype: [email-masked]<mailto:[email-masked]>

From: Arnaud Valentin
Sent: Thursday, October 17, 2019 3:56 PM
To: Nikolas Su <[email-masked]>
Cc: Tamara Marjanovic <[email-masked]>
Subject: FW: New View From Seat Task

From: Ken Zhang <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 17, 2019 10:36 AM
To: Arnaud Valentin <[email-masked]<mailto:[email-masked]>>
Cc: Benjamin Toomer <[email-masked]<mailto:[email-masked]>>
Subject: RE: New View From Seat Task

Hey Arnaud,

Looking at the queued up tasks it seems like there are some with the same exact image URL, section and config.
When I was queuing these images up I only took the top 100 most recent images, and didn't realize that there might have been rows with the same image URL.

Looking at the query it seems like it should be the last of those repeating image.

Sorry about this, it must have been confusing.

Regards,
Ken

From: Ken Zhang
Sent: Thursday, October 17, 2019 10:15 AM
To: Arnaud Valentin <[email-masked]<mailto:[email-masked]>>
Cc: Benjamin Toomer <[email-masked]<mailto:[email-masked]>>
Subject: RE: New View From Seat Task

Hey Arnaud,

Sure thing I can take a look at it.

Thanks,
Ken

From: Arnaud Valentin <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 17, 2019 10:12 AM
To: Ken Zhang <[email-masked]<mailto:[email-masked]>>
Cc: Benjamin Toomer <[email-masked]<mailto:[email-masked]>>
Subject: FW: New View From Seat Task

Hey Guys,

Have a look at the below. It seems that during the training they kept receiving repetitive tasks. It seemed to always be the same 3 images in a different order.

Can you guys have a look at this?

Thanks,
Arnaud

From: Nikolas Su <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 17, 2019 9:01 AM
To: Arnaud Valentin <[email-masked]<mailto:[email-masked]>>
Cc: Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: RE: New View From Seat Task

Hi Arnaud,

I keep getting these 3 in rows.

Like 1,2,3 then 1,2,3 sometimes 1,3,2.

Cheers,
Nikolas Su
Event Data Management
Skype: [email-masked]<mailto:[email-masked]>

From: Arnaud Valentin
Sent: Thursday, October 17, 2019 1:50 PM
To: Nikolas Su <[email-masked]<mailto:[email-masked]>>
Cc: Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: RE: New View From Seat Task

Hi Nikolas,

Those seem to be different images. They might be from the same event but not from the same "seat".

Do you keep getting those 3 is what you are saying? You are not getting any other images than those 3? Sorry if I misunderstood you.

Best,
Arnaud

From: Nikolas Su <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 17, 2019 4:13 AM
To: Arnaud Valentin <[email-masked]<mailto:[email-masked]>>
Cc: Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: RE: New View From Seat Task

Hi Arnaud,

Ashish and I are both getting repetitive 3 tasks. It always go 1, 2, 3 and back to 1. The current setting is ViewFromSeatClassification  and all geos ticked.
Could you please check with relevant team before we introduce this to the whole Indian team?

  1.

  1.  

3.

Cheers,
Nikolas Su
Event Data Management
Skype: [email-masked]<mailto:[email-masked]>

From: Arnaud Valentin
Sent: Tuesday, October 15, 2019 9:10 PM
To: Nikolas Su <[email-masked]<mailto:[email-masked]>>
Cc: Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>
Subject: New View From Seat Task

Hi Nikolas,

Attached is the manual for the new View From Seat task.

Do you mind coordinating with Ashish to schedule training with the agents. The new task is called ViewFromSeatClassification. It is very self-explanatory.

Please let me know if you have any questions.

Best,
Arnaud